<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="tab_percorsi">
  <header>
    <column>
      <name>c_percorso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_percorso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_abbr_percorso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ordinamento_percorso</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_area_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_gg_controllo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_gg_controllo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_giorni_limite_completamenti</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>pc_limite_esubero_disponibilita</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>c_magazzino_spedizione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_aggiorna_dt_oct_da_pdc</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>store_giorni_lead_time_percorso</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_accorpa_carichi</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_controllo_atp</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_visibile_pianificazione</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_pianificabile</name>
      <typeCode>17</typeCode>
    </column>
    <column>
      <name>fg_aggiorna_somma_disp_carichi</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</delete>
